body{
	margin: 0px 0px 0px 0px;
	background:url(../img/struct/fondPied.png) bottom repeat-x white;	
}
/* ============= Accessibility menu ============= */
ul#accessibility {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	right:50px;
	width:auto;
	z-index:90;
	font-size:7pt;
	top:3px;
	opacity: 0.2;
	filter:Alpha(opacity=20); 
	color:white;
}
ul#accessibility:hover{
	opacity: 0.7;
	filter:Alpha(opacity=70); 
}
ul#accessibility li{
	float: left;
	margin-left:10px;
}
ul#accessibility a{
	color:white;
	text-decoration: none;
}
ul#accessibility a:hover{
	text-decoration: none;
}
noscript{
	font-size: 0.8em;
	font-style: italic;
}
#tplFra {
/*	position: absolute; compat IE7 */
	background-color: black;
	height:100%;
	width:100%;
	background:url(../img/struct/pied.png) bottom left no-repeat;	
}
#tplTop {
	position: absolute;
	width:100%;
	top:0px;
	left:0px;
	color: white;
	text-align: left;
	font-size:16px;
	background:url(../img/struct/fondEntete.png) repeat-x;	
}
#titleRoot{
	height:105px;
	font-size: 18px;
	text-align: right;
	background:url(../img/struct/entete.png) no-repeat;	
	color:black;
	font-weight:bold;
}

#titleRoot span{
	position:absolute;
	top:20px;
	right:0px;
	padding:10px;	
	display: block
}

#tplMnu {
	position: absolute;
	background-color: white;
	width:230px;
	top:105px;
	left:0px;
	bottom:28px;
	text-align: left;
}

#tplMnuOpenedCo{
	position: absolute;
	width: 12px;
	height: 27px;
	left:230px;
	top:50px;
}

#tplMnuOpenedCo span{
	display: none
}

#mnuBtnCollapse{
	background: url(../img/mnu/collapse.png) no-repeat;
	position: absolute;
	width: 15px;
	height: 27px;
}

#mnuBtnCollapse:hover{
	background-image: url(../img/mnu/collapseOver.png);
}

#tplIco{
	position: absolute;
	text-align: center;
	width:240px;
	bottom:0px;
	height:200px;
	overflow: hidden;
}
#tplIco img{
	position: absolute;
	left:0px;
	bottom:0px;
}
#tplMnuClosed{
	position: absolute;
	top:0px;
	left:0px;
	bottom:0px;
	width: 15px;
}

#tplMnuClosed span{
	display: none
}

#tplBtnOpenMenu{
	background: url(../img/mnu/open.png) no-repeat;
	position: absolute;
	width: 15px;
	height: 27px;
	bottom:210px;
}

#tplBtnOpenMenu:hover{
	background-image: url(../img/mnu/openOver.png);
}
#tplCo {
	overflow: auto;
	position:absolute;
	top:82px;
	left:242px;
	right:0px;
	bottom:28px;
	padding-right:90px;
	overflow-x:hidden
}

/* with overflow=auto, margin-bottom does not work correctly for some browsers */
/* using this method as a workaround : http://www.brunildo.org/test/overscrollbackV.html */
#tplCoSpacer {
	height:20px;
}

#tplBtm {
	height:28px;
	color: white;
	text-align: right;
}
#tplBtmLeft{
}
#tplBtmIn {
	position: absolute;
	display: block;
	right: 3px;
	left: 3px;
	bottom:3px;
}
#linkSp{
	text-decoration: none;
	margin: 0px;
}
#linkSp img{
	border-width:0px;
	vertical-align: middle;
}
#tplBtmIn a {
	color: gray;
}
#tplBtmIn a:hover {
	color: lightgray;
}

ul.mnuMode{
	margin:0px;
	padding:0px
}
.playBtnSel .btnLbl, .playBtn .btnLbl, .toolsBtnSel .btnLbl, .toolsBtn .btnLbl, .homeBtnSel .btnLbl, .homeBtn .btnLbl{
	position:absolute;
	bottom:15px;
	top:auto;
	color:black;
	background-color:white;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	border:1px solid #d6d6d6;
	-webkit-box-shadow: 0px 0px 3px gray;
	-moz-box-shadow: 0px 0px 3px gray;
	box-shadow: 0px 0px 3px gray;
	display: block
}

.playBtnSel .btnLbl{
	color:#D1322F;
}

.toolsBtnSel .btnLbl{
	color:#2C6314;
}

.homeBtnSel .btnLbl{
	color:#815720;
}

.playBtn:hover .btnLbl, .toolsBtn:hover .btnLbl, .homeBtn:hover .btnLbl{
	color:#657830;
}

.helpBtnSel {
	background: url(../img/btn/helpSel.png) no-repeat;
}
.noPrevBtn, .noNextBtn{
	background: url(../img/btn/emptyRgt.png) no-repeat;
}

.homeBtn, .homeBtnSel{
	position:absolute;
	top:12px;
	left:53px;
}

.toolsBtn, .toolsBtnSel{
	position:absolute;
	top:12px;
	left:210px;
	z-index:1
}

.playBtn, .playBtnSel{
	position:absolute;
	left:138px;
	top:12px;
}

.printBtn{
	position:absolute;
	top:90px;
	right:33px;
	color:#00797E;
	text-decoration: none;
	text-align:center
}

.printBtn .btnLbl{
	text-decoration: underline;
	margin-left:5px;
	display:block
}

#tplRgt .btnLbl{
	display:none
}

.prevBtn{
	position: absolute;
	bottom:40px;
	right:40px;
	width:34px;
	height:34px
}

.nextBtn{
	position: absolute;
	bottom:80px;
	right:40px;
	width:34px;
	height:34px
}



/*****************/
/*  Evaluation   */
/*****************/
.gotoEval{
	text-align: center;
	font-size: 18px;
	margin-top: 1em;
}
a.btnEval{
	background: url(../img/deco/assmntUaMnu.png) no-repeat left;
	height: 33px;
	display: inline;
	padding-left: 25px;	
	color: #00767E;
}
a.btnEval:hover{
	-moz-opacity:0.6;
	filter:Alpha(opacity=60);
	opacity:0.6; 
}
.btnEval span{
}

/*****************/
/*    SubWin     */
/*****************/
.printSubWinBtn{
	text-decoration: none;
	height: 100px;
	width: 144px;
	display: block;
	position:absolute;
	bottom:0px;
	left:0px;
}
.printSubWinBtn img{
	height: 100px;
	width: 144px;
}

.printSubWinBtn{
	color:white;
}
.printSubWinBtn img{
	border:0px;
}

/*****************/
/* informations */
/*****************/
.infoBtn_a {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/blocks/info.png) no-repeat top right;
	text-decoration: none;
	height: 33px;
	width: 33px;
	display: block;
	margin: 5px 5px 0px 0px;
	cursor: pointer;
}
.infoBtn_a span {
	visibility: hidden;
}
/* Outline Menu CSS */

ul.sw_menu_navList{
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px 0px 5px;
}
ul.sw_menu_navList ul{
	list-style: none;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
}
ul.sw_menu_navList .mnu_sel_yes,
ul.sw_menu_navList .mnu_sel_no{
	text-decoration: none;
	display: block;
	color: black;
	padding-left: 25px;
	padding-top:3px;
	padding-bottom:3px
}
ul.sw_menu_navList a:hover{
	color: #00777F;
}
ul.sw_menu_navList .mnu_sel_yes{
	color: white;
	-moz-border-radius:10px
}
ul.sw_menu_navList .mnu_intro, ul.sw_menu_navList .mnu_obj {
	/* si on ne met pas !important, IE6 ignore les images personnalisées */
	background: url(../img/deco/introMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_intro.mnu_sel_yes, ul.sw_menu_navList .mnu_obj.mnu_sel_yes {
	/* si on ne met pas !important, IE6 ignore les images personnalisées */
	background: url(../img/deco/introMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_conclu {
	background: url(../img/deco/concluMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_conclu.mnu_sel_yes {
	background: url(../img/deco/concluMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_expUc {
	background: url(../img/deco/expUcMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_expUc.mnu_sel_yes {
	background: url(../img/deco/expUcMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_practUc {
	background: url(../img/deco/practUcMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_practUc.mnu_sel_yes {
	background: url(../img/deco/practUcMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_trainUc {
	background: url(../img/deco/trainUcMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_trainUc.mnu_sel_yes {
	background: url(../img/deco/trainUcMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_assmntUa {
	background: url(../img/deco/assmntUaMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_assmntUa.mnu_sel_yes {
	background: url(../img/deco/assmntUaMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_quest {
	background: url(../img/deco/questMnu.png) no-repeat center left;
}

ul.sw_menu_navList .mnu_quest.mnu_sel_yes {
	background: url(../img/deco/questMnuOver.png) no-repeat center left black;
}

ul.sw_menu_navList .mnu_obj {
	background: url(../img/deco/objPedMnu.png) no-repeat top left;
}

ul.sw_menu_navList .mnu_obj.mnu_sel_yes {
	background: url(../img/deco/objPedMnuOver.png) no-repeat top left black;
}

ul.sw_menu_navList .mnu_courseUa.mnu_l,
ul.sw_menu_navList .mnu_ueDiv.mnu_l {
	background: url(../img/mnu/mnuCl.gif) no-repeat center left;
}
ul.sw_menu_navList .mnu_courseUa.mnu_b,
ul.sw_menu_navList .mnu_ueDiv.mnu_b {
	background: url(../img/mnu/mnuOp.gif) no-repeat center left;
}
ul.sw_menu_navList .mnu_courseUa.mnu_sel_yes,
ul.sw_menu_navList .mnu_ueDiv.mnu_sel_yes {
	background: url(../img/mnu/mnuOp.gif) no-repeat center left black;
}
ul.sw_menu_navList span.mnu_cursor {
	display: none;
}
ul.sw_menu_navList span.mnu_sel_yes span.mnu_cursor {
}

/* Barres horizontal de scroll */
.mnuBlock{
	background: url(../img/mnu/fondBasDroite.png) top left repeat-x;
	position: absolute;
	width:230px;
	top:12px;
	left:0px;
	bottom:208px;
}
#mnuScroll {
	position: absolute;
	width:230px;
	top:12px;
	left:0px;
	bottom:208px;
	overflow: auto;
	padding-top:5px;
	padding-bottom:5px
}
#mnuFrmUp{
	position: absolute;
	width: 230px;
	top:2px;
	height: 10px;
	background-color:#E4E4E4;
}
#mnuFrmUpLeft{
	background: url(../img/mnu/topLeft.png) top left no-repeat;
	position: absolute;
	width: 4px;
	height: 10px;
}
#mnuFrmUpCenter{
	background: url(../img/mnu/topCenter.png) center center no-repeat;
	position: absolute;
	left: 4px;
	right: 4px;
	height: 10px;
	cursor: pointer;
}
#mnuFrmUpRight{
	background: url(../img/mnu/topRight.png) top right no-repeat;
	position: absolute;
	right: 0px;
	width: 4px;
	height: 10px;
}
#mnuBtnUp{
	position: absolute;
	width: 230px;
	height: 10px;
}
#mnuFrmDown{
	position: absolute;
	width: 230px;
	bottom: 200px;
	height: 10px;
	background-color:#E4E4E4;
}
#mnuFrmDownLeft{
	background: url(../img/mnu/bottomLeft.png) bottom left no-repeat;
	position: absolute;
	width: 4px;
	height: 10px;
}
#mnuFrmDownCenter{
	position: absolute;
	left: 4px;
	right: 4px;
	height: 10px;
	background: url(../img/mnu/bottomCenter.png) center center no-repeat;
	cursor: pointer;
}
#mnuFrmDownRight{
	background: url(../img/mnu/bottomRight.png) bottom right no-repeat;
	position: absolute;
	right: 0px;
	width: 4px;
	height: 10px;
}
#mnuBtnDown{
	position: absolute;
	width: 230px;
	height: 10px;
}
#mnuFrmUp.btnOff,
#mnuFrmDown.btnOff{
	-moz-opacity:0.3;
	filter:Alpha(opacity=30);
	opacity:0.3;}
/* Outline Child CSS */
ul.sw_child_navList {
	margin: 0em;
	padding: 0em;
	list-style: none;
}
ul.sw_child_navList li a, ul.sw_child_navList li span{
	font-size: 1.3em;
	text-decoration: none;
	min-height: 40px;
	display: block;
	padding-left: 42px;
	padding-top:5px;
	cursor: hand;
	cursor: pointer;
	color:#5e5e5e
}
ul.sw_child_navList li a:hover span{
	color: #9cb451;
}
ul.sw_child_navList .mnu_ueDiv {
	background: url(../img/deco/ueDivChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_assmntUa {
	background: url(../img/deco/assmntUaChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_courseUa {
	background: url(../img/deco/courseUaChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_intro {
	background: url(../img/deco/introChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_conclu {
	background: url(../img/deco/concluChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_expUc {
	background: url(../img/deco/expUcChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_practUc {
	background: url(../img/deco/practUcChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_trainUc {
	background: url(../img/deco/trainUcChild.png) no-repeat top left;
}
ul.sw_child_navList .mnu_quest {
	background: url(../img/deco/questChild.png) no-repeat top left;
}

.childs{
	margin:auto;	
	margin-top:30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px; 
	-webkit-box-shadow: -4px 4px 12px gray;
	-moz-box-shadow: -4px 4px 12px gray;
	box-shadow: -4px 4px 12px gray;
	padding:10px;
	width:80%;
}